@charset "utf-8";
/* CSS Document */

html, body {
	font-family: "arial","san serif";
	width: 100%;
	margin: 0 auto 0 auto;
	background-color:#000000;
	height: 100%;
    text-align: center;
	
}

header {
	width: 100%;
	height: 5%;
    min-height: 45PX;
	background-color: #000000;
	margin: auto;
	border-bottom: 1px solid #FF9600;
	position: fixed;
    z-index: 1;    
	
}

.logo {
	color: #FFFFFF;
    font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-align: undefined;
	width: 10%;
	float: left;
	margin-top: 15px;
	margin-left: 25px;
	letter-spacing: 4px;
}

.nav {
    text-align: right;
	height: 5%;
    margin: 0 5% 0 0;
            
}


label { 
    margin: 1% 5% 0 0;
    font-size: 30px;
    line-height: 50px;
    color: #FF9600;
    display:none;
    
}

#toggle {
    display: none;
    
    
}

.menu {
	color: #FFFFFF;
	font-size: 14px;
	margin-right: 5%;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
    
}

.nav a {
	color: #FFFFFF;
	text-decoration: none;
    line-height: 50px;
    margin: 0 1%;
}

.nav a:hover {
	color: #FF9600;
}


#container {
	margin-top: 0px;
	margin-bottom: 5%;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
    height: auto;
 }


/* Galeria inicia */   

#gallery {
    clear: both;
    width: 100%;
    margin: 0;

}

.ogallery {
    padding-top: 90px;
    padding-left: 90px;
    
}

.thumbnail {
    width: 13%;
    min-width: 125px;
    margin: 0 auto;
}

a .lightbox img {
    
    width: 15%;
    margin: 5%;
    opacity: 0.8;
    display: inline-block;
}

.lightbox img:hover {
    
    border: 1px solid #fff;
    opacity: 1;
    transform: scale(1.5);
    
}

.lightbox-target {
    position: fixed;
    top: -100%;
    width: 100%;
    background: rgba(0,0,0,.7);
    opacity: 0
    transition: opacity .5s ease-in-out;
    overflow: hidden;
}

.lightbox-target img {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-height: 0%;
    max-width: 0%;
    transition: .5s ease-in-out;
        
}

a.lightbox-close {
    
    display: block;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    background: RGBA(255,255,255,.3);
    color: black;
    text-align: center;
    font-size: 23px;
    font-weight: 700;
    text-decoration: none;
    position: absolute;
    top: 100px;
    right: 50;
    transition: .5s ease-in-out;
    
}

a.light-box-close:before {
    content: "";
    display: block;
    height: 30px;
    width: 1px;
    background: black;
    position: absolute;
    left: 26px;
    top: 10px;
    transform: rotate(45deg);
    
}

a.light-box-close:after {
    content: "";
    display: block;
    height: 30px;
    width: 1px;
    background: black;
    position: absolute;
    left: 26px;
    top: 10px;
    transform: rotate(45deg);
    
}

.lightbox-target:target {
opacity: 1;
top: 50px;
left: 0px;
right:50px;
bottom: 0;
}

.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
top: 30px;
right: 30px;    
}

video {
    width: 480px;
    height: auto;
}

video:hover {
    transform: scale(1.5);
        
}

#vgallery {
    margin-top: 20px;
    margin-bottom: 150px;
    padding-left: 90px;
        
}

footer p{
    
    color: white;
    text-align: center;
    padding-top: 1%;
    padding-bottom: 5%;
    font-size: 12px;
    
}

footer p{
    
    color: white;
    text-align: center;
    padding-top: 1%;
    padding-bottom: 5%;
    font-size: 12px;
    
}

footer a {
    color: white;
}


#RS {
    display:table;
    margin: 1px auto 1px auto;
        
}

#RS1 {
    width: 60px;
    height: 60px;
    background-image: url("../images/icon/Colmex-facebook.png");
    background-size: contain;
    margin: 0px 5px;
    display: inline-block;
    }

#RS1:hover {
    background-image: url("../images/icon/Colmex-facebook-hover.png");
    transform: scale(1.2);
}


#RS2 {
    width: 60px;
    height: 60px;
    background-image: url("../images/icon/Colmex-instagram.png");
    background-size: contain;
    margin: 0px 5px;
    display: inline-block;
    }

#RS2:hover {
    background-image: url("../images/icon/Colmex-instagram-hover.png");
    transform: scale(1.2)
}


footer {
  padding-top: 50px;
    height: 200px;
    background-color: #ff9600;
}  


    


/* Galeria termina */

@media only screen and (max-width: 480px){
    
    .logo {
        display:block;
        clear: both;
    }
    
    
    label {
        display: block;
        cursor: pointer;
        
    }
    
    .menu {
        display: none;
        text-align: center;
        width: 100%;
    }
    
    .menu a {
        display: block;
        border-bottom: 1px solid gray;
        
        }
    
    #toggle:checked + .menu {
        display: block;
        background-color: rgba(0,0,0,0.7);
        width: 100%;
        position: fixed;
        top: 51px;
    }
	
	#container {
		width: 100%;
		
	}
	
	.logo{
		margin-top: 5%;
	}

	header {
		height: 50px;
}	
    
	nav {
		margin-right: 2%;
		width: 30%;
	}
	
	nav ul il {
		margin-right: 2%;
		text-align:right;
		
	}
    
    #vgallery {
        padding: 0;
        margin-left: 50px;
    }
 
    video {
    width: 350px;
    height: auto;
    margin: 0 auto;
    
    }
    
    video:hover {
    transform:none;
}
    
    #gallery {
        width: 96%;
        margin: 0 auto;
        padding: 0;
        
    }
    
    .ogallery {
        padding: 0;
        
    }
    
   .thumbnail{
    width: 49%;   
        
    }


.lightbox img:hover {
    
    border: 1px solid #fff;
    opacity: 1;
    transform: none;
    transition: 0.2s ease-in;
  

    
}
    
    @media only screen and (max-width:768px){
        
        #vgallery {
            clear: both;
            display: block;                
            width: 100px;
            
        }
        
        video {
            width: 300px;
            height: auto;
        }
        
        video:hover{
            transform: scale(1);
        }
        
    
        
 }